@charset "utf-8";

/* 새글 스킨 (latest) */
.mem_it {position:relative;margin-bottom:20px;background:#fff}
.mem_it .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.mem_it .lat_title a {color:#000;display:inline-block;position:relative}

.mem_it ul:after {display:block;visibility:hidden;clear:both;content:""}
.mem_it ul {}
.mem_it li .gallery_img{background: url(./img/mem_bg.png) center center / cover; width: 808px; height: 560px; text-align: right; border-radius: 12px;}
.mem_it li .gallery_img img{height: 100%; width: auto; border-radius: 12px;}
.mem_it li.gallery_li:nth-child(4n+1) {clear: both!important}
.mem_it li .lt_img {margin:5px 0;display:block}
.mem_it li .lt_img img{width:100%;height:auto}
.mem_it li .gallery_img img.mem{margin-right: 90px;}

.mem_it li .gallery_text{margin-top: 24px;}
.mem_it li .gallery_text .gallery_title{display: inline-block; font-size: 36px; color: black; font-weight: 700; margin-right: 16px;}
.mem_it li .gallery_text .gallery_wr1{display: inline-block; color: black; opacity: .5;}
.mem_it li .gallery_text .gallery_wr1::before{content: '진료과목'; display: block; font-size: 12px; line-height: 16px; font-weight: 700px;}
.mem_it li .gallery_text .gallery_content{display: block; margin-top: 56px; line-height: 24px;}
.mem_it li .gallery_text .gallery_content span{font-weight: 700; color: #2AAAAF;padding-bottom: 16px; display: block;}

/*슬라이드*/
.mem_it {position: relative;overflow: hidden; max-width: calc(1400px + 72px + 72px); margin: 0 auto 0;}
.mem_it ul {display: flex;transition: transform 0.5s ease;max-width: 1400px; margin: 0 auto 0;}
.mem_it li {flex: 1 0 110%;list-style: none; display: flex; gap: 56px;}
.slider_nav {position: absolute;top: 50%;transform: translateY(-50%);width: 100%;display: flex;justify-content: space-between;}
.slider_nav button {border: none;cursor: pointer; background: none;}
.slider_nav button#prevBtn{}
.slider_nav button#nextBtn{}

@media (max-width: 1000px){
    .mem_it li .gallery_img{width: 100%; height: 480px; text-align: center;}
    .mem_it li .gallery_text{width: 100%; text-align: center;}
    .mem_it li{flex-direction: column; flex: 1 0 100% !important; gap: unset;}
    .mem_it li .gallery_img:has(.noimg){background: #eaeaea; text-align: center;}
    .mem_it li .gallery_img img.mem{margin-left: 20%;margin-right: 0;}
    .mem_it li .gallery_img img.noimg{margin: 0;}
    .mem_it li .gallery_text .gallery_content{display: none;}
    .mem_it li .gallery_text .gallery_title{line-height: 1.1; font-size: 32px; margin: 0; display: block; margin-bottom: 8px;}
}

@media (max-width: 500px){
    .mem_it li .gallery_img{height: 240px;}
    .mem_it li .gallery_text .gallery_title{font-size: 28px;}
}